package com.bonus.canteen.core.backfield.vo;

import io.swagger.annotations.ApiModelProperty;

public class DeviceInfoVO {
   @ApiModelProperty("设备id")
   private Long deviceId;
   @ApiModelProperty("商户id")
   private Long tenantId;
   @ApiModelProperty("类型 1前场，2后场")
   private Integer deviceType;

   public Long getDeviceId() {
      return this.deviceId;
   }

   public Long getTenantId() {
      return this.tenantId;
   }

   public Integer getDeviceType() {
      return this.deviceType;
   }

   public void setDeviceId(final Long deviceId) {
      this.deviceId = deviceId;
   }

   public void setTenantId(final Long tenantId) {
      this.tenantId = tenantId;
   }

   public void setDeviceType(final Integer deviceType) {
      this.deviceType = deviceType;
   }

}
